


/* main menu styles */
.menu {
    text-align:center;
    width:100%;
}
.menu > span {
    display:inline-block;
    margin:0 auto;
}
#nav {
    list-style-type:none;
}
#nav > li {
    padding:0;
    position:relative;
	float:left; width:100%;
}
#nav > li > a {
    display:block;
    text-decoration:none;
	width:90%;
	float:left;
	padding:10px 5%;	
}
#nav > li > a:hover {
}
#nav > li.selected  > a {
    z-index:2;
}
#nav li div {
}
#nav li div div {
    padding:12px 0;
    display:none;
    font-size:0.75em;
    margin:0;
    top:-1px;
    z-index:1;
    width:190px;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:100%;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:#0060A6;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
}
#nav li ul ul li a:hover{
}
